div#page {
	margin: auto;
	padding: 0px 0px 0px 0px;
	width: 940px;
	min-height: 100%;
	margin-bottom: -190px;
	position: relative;
	}




/*------------------------Secondary Nav------------------------*/

div.secondarynavigation {
	margin: 0px 0px 25px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 15px;
	line-height: 16px;
	float: right;
	}

div.secondarynavigation span {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 8px;
	float: left;
	}

div.secondarynavigation a {
	margin: 0px 0px 0px 0px;
	padding: 8px 8px 6px 0px;
	font-weight: normal;
	color: #1e4574;	
	text-shadow: 1px 1px 0px #78c6fd;
	display: block;
	float: left;
	}

div.secondarynavigation a:hover {
	text-decoration: none;
	color: #000;
	}

div.secondarynavigation span#selected {
	margin: 0px 0px 0px -4px;
	padding: 0px 0px 0px 12px;
	background:url('../images/bg_secondarynavigation_left.png') no-repeat left top;
	}

div.secondarynavigation span#selected a {
	margin: 0px -4px 0px 0px;
	padding: 8px 12px 6px 0px;
	color: #000;	
	text-shadow: none;
	background:url('../images/bg_secondarynavigation_right.png') no-repeat right top;
	}


div.secondarynavigation li {
	list-style: none;
	}


/*------------------------Tertiary Nav------------------------*/

div.tertiarynavigation {
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 12px;
	line-height: 14px;
	color: #494a4c;
	background:url('../images/bg_gradient.png') repeat-x left top;
	}

div.tertiarynavigation a {
	margin: 0px 0px 0px 0px;
	padding: 8px 10px 7px 10px;
	border-top: 1px solid #fff;
	width: 200px;
	min-height: 9px;
	color: #666;	
	display: block;
	overflow: hidden;
	}

div.tertiarynavigation a img,
div#tertiarynavigation a img {
	margin: 0px 0px 0px 0px;
	padding: 3px 0px 0px 0px;
	}

div.tertiarynavigation a:hover {
	text-decoration: none;
	color: #333;
	background:url('../images/bg_tertiarynavigation_hover.png') no-repeat left top;
	}

div.tertiarynavigation a.tall:hover {
	background:url('../images/bg_tertiarynavigation_hover_tall.png') no-repeat left top;
	}

div.tertiarynavigation a.extratall:hover {
	background:url('../images/bg_gloss2.png') repeat-x left center;
	}

div.threecolumnlayout div.tertiarynavigation a {
	width: 280px;
	overflow: hidden;
	}

div.threecolumnlayout div.tertiarynavigation a:hover {
	background:url('../images/bg_tertiarynavigation_3col_hover.png') no-repeat left top;
	}

div.tertiarynavigation a#selected {
	margin: 0px 0px 0px -7px;
	padding: 8px 10px 7px 17px;
	color: #000;	
	background:url('../images/bg_tertiarynavigation_selected.png') no-repeat left top;
	}

div.threecolumnlayout div.tertiarynavigation a#selected {
	background:url('../images/bg_tertiarynavigation_selected.png') no-repeat left top;
	}

div.tertiarynavigation li {
	list-style: none;
	width: 160px;
	overflow: hidden;
	}

div.tertiarynavigation span.tag {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 3px 22px;
	background:url('../images/icon_tag_16x16.png') no-repeat 0px 0px;
	}

div.tertiarynavigation span.user {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 3px 20px;
	background:url('../images/icon_user_16x16.png') no-repeat 0px 0px;
	width: 280px;
	overflow: hidden;
	}

div.tertiarynavigation a.quartary {
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 7px 10px;
	border-top: none;
	width: 200px;
	min-height: 9px;
	font-weight: normal;
	color: #555;	
	display: block;
	overflow: hidden;
	background:url('../images/bg_tertiarynavigation_selected.png') no-repeat -7px bottom;
	display: none;
	}

div.tertiarynavigation a.quartary:hover {
	text-decoration: underline;
	color: #333;
	}

div.tertiarynavigation a.subsection {
	margin: 0px 0px 0px 0px;
	padding: 4px 10px 5px 10px;
	font-size: 9px;
	line-height: 10px;
	font-weight: bold;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #fff;	
	display: block;
	background: #bbb; /* for non-css3 browsers */
	background: -webkit-gradient(linear, left top, left bottom, from(#bbb), to(#ccc)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #bbb,  #ccc); /* for firefox */
	}


/*------------------------2 Col------------------------*/

div.twocolumnlayout div.column1,
div.twocolumnlayout div#column1 {
	width: 460px;
	float: left;
	}

div.twocolumnlayout div.column2,
div.twocolumnlayout div#column2 {
	margin: 0px 0px 0px 20px;
	width: 460px;
	float: left;
	}


/*------------------------Form------------------------*/

div.formlayout div#column1 {
	width: 580px;
	float: left;
	}

div.formlayout div#column2 {
	margin: 0px 0px 0px 20px;
	width: 340px;
	float: left;
	}

div.formlayout div#column1 div.columnA,
div.formlayout div#column1 div#columnA {
	width: 280px;
	float: left;
	}

div.formlayout div#column1 div.columnB,
div.formlayout div#column1 div#columnB {
	margin: 0px 0px 0px 20px;
	width: 280px;
	float: left;
	}

/*------------------------3 Col------------------------*/

div.threecolumnlayout div.column1,
div.threecolumnlayout div#column1,
div.threecolumnlayout div.column12 div.column1 {
width: 300px;
	float: left;
	}

div.threecolumnlayout div.column2,
div.threecolumnlayout div.column3,
div.threecolumnlayout div#column2,
div.threecolumnlayout div#column3,
div.threecolumnlayout div.column12 div.column2 {
	margin: 0px 0px 0px 20px;
	width: 300px;
	float: left;
	}

div.threecolumnlayout div.column12,
div.threecolumnlayout div#column12 {
	width: 620px;
	float: left;
	}
	
div.threecolumnlayout div.column23,
div.threecolumnlayout div#column23 {
	margin: 0px 0px 0px 20px;
	width: 620px;
	float: left;
	}

div.threecolumnlayout div.column23 div.column2,
div.threecolumnlayout div#column23 div#column2 {
	margin-left: 0px;
	}


/*------------------------4 Col------------------------*/
	
div.fourcolumnlayout div#column1 {
	width: 220px;
	float: left;
	}

div.fourcolumnlayout div#column2,
div.fourcolumnlayout div#column3,
div.fourcolumnlayout div#column4 {
	margin: 0px 0px 0px 20px;
	width: 220px;
	float: left;
	}

div.fourcolumnlayout div#column12 {
	width: 460px;
	float: left;
	}

div.fourcolumnlayout div#column23,
div.fourcolumnlayout div#column34 {
	margin: 0px 0px 0px 20px;
	width: 460px;
	float: left;
	}

div.fourcolumnlayout div#column123 {
	width: 700px;
	float: left;
	}

div.fourcolumnlayout div#column234 {
	margin: 0px 0px 0px 20px;
	width: 700px;
	float: left;
	}

div.fourcolumnlayout div#column123 div#columnA,
div.fourcolumnlayout div#column234 div#columnA {
	width: 340px;
	float: left;
	}

div.fourcolumnlayout div#column123 div#columnB,
div.fourcolumnlayout div#column234 div#columnB {
	margin: 0px 0px 0px 20px;
	width: 340px;
	float: left;
	}


/*------------------------5 Col------------------------*/

div.fivecolumnlayout div#column1 {
	width: 176px;
	float: left;
	}

div.fivecolumnlayout div#column2,
div.fivecolumnlayout div#column3,
div.fivecolumnlayout div#column4,
div.fivecolumnlayout div#column5 {
	margin: 0px 0px 0px 15px;
	width: 176px;
	float: left;
	}

div.fivecolumnlayout div#column12 {
	width: 367px;
	float: left;
	}

div.fivecolumnlayout div#column123 {
	width: 558px;
	float: left;
	}

div.fivecolumnlayout div#column345 {
	margin: 0px 0px 0px 15px;
	width: 558px;
	float: left;
	}


/*------------------------Panels------------------------*/

div.panel {
	margin: 0px 0px 10px 0px;
	padding: 15px 10px 5px 10px;
	background:url('../images/bg_gradient.png') repeat-x left top;
	color: #333;
	font-size: 12px;
	line-height: 14px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	}

div.panel p.details {
	color: #666;
	}


/*------------------------Buttons------------------------*/

div.buttons {
	white-space: nowrap;
    }
          
span.button {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 20px;
	background:url('../images/button_left.png') no-repeat 0px 0px;
 	float: left;
	}
           
span.button a {
	padding: 7px 45px 8px 0px;
	background: url('../images/button_right.png') no-repeat 100% 0px;
	font-size: 12px;
	line-height: 14px;
	color: #616366;
	text-decoration: none;
	float: left;
	display: block;
	}
      
span.button.previous {
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 0px 45px;
	background:url('../images/button_left_previous.png') no-repeat 0px 0px;
 	float: left;
	}

span.button.previous a {
	margin: 0px -20px 0px 0px;
	padding: 7px 20px 8px 0px;
	background: url('../images/button_right_previous.png') no-repeat 100% 0px;
	font-size: 12px;
	line-height: 14px;
	color: #616366;
	text-decoration: none;
	float: left;
	display: block;
	}
      
span.button:hover {
	background-position: 0% -30px;
	color: #3d3d40;
	text-decoration: none;
	}

span.button a:hover,
span.button:hover a {
	background-position: 100% -30px;
	color: #3d3d40;
	text-decoration: none;
	}

           

/*------------------------Big Buttons------------------------*/

div.buttons.big span.button {
	background:url('../images/button_big_left.png') no-repeat left top;
	}
           
div.buttons.big span.button a {
	padding: 9px 45px 10px 0px;
	background: url('../images/button_big_right.png') no-repeat right top;
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
	}
      
div.buttons.big span.button:hover {
	background-position: 0% -36px;
	}

div.buttons.big span.button a:hover,
div.buttons.big span.button:hover a {
	background-position: 100% -36px;
	}

/*------------------------Big Gold Buttons------------------------*/
          
div.buttons.gold span.button {
	background:url('../images/button_big_gold_left.png') no-repeat left top;
	}
           
div.buttons.gold span.button a {
	padding: 9px 45px 10px 0px;
	background: url('../images/button_big_gold_right.png') no-repeat right top;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #703d00;
	}
      
div.buttons.gold span.button a span.dimmed {
	color: #b97c33;
	}

div.buttons.gold span.button a:hover {
	color: #552f01;
	}

div.buttons.gold span.button:hover {
	background-position: 0% -36px;
	color: #552f01;
	}

div.buttons.gold span.button:hover a {
	background-position: 100% -36px;
	color: #552f01;
	}
	
/*------------------------Tabs------------------------*/

div.tabs {
	margin: 20px 0px 15px 0px;
	height: 20px;
	background: url('../images/bg_tabs.png') repeat-x center bottom;
	white-space: nowrap;
	}

div.tabs.nomargin {
	margin: 0px 0px 0px 0px;
	}

div.tabs span.tab {
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 0px 8px;
 	float: left;
	}
           
div.tabs span.tab a:link, 
div.tabs span.tab a:visited {
	padding: 4px 8px 5px 0px;
	font-size: 10px;
	line-height: 11px;
	color: #666;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-decoration: none;
	float: left;
	display: block;
	}
      
div.tabs span.tab:hover {
	color: #666;
	text-decoration: none;
	background:url('../images/tab_left.png') no-repeat left top;
	}

div.tabs span.tab a:hover,
div.tabs span.tab:hover a {
	color: #666;
	text-decoration: none;
	background: url('../images/tab_right.png') no-repeat right top;
	}

div.tabs span.tab#selected {
	background:url('../images/tab_left.png') no-repeat left bottom;
	}
           
div.tabs span.tab#selected a:link, 
div.tabs span.tab#selected a:visited {
	background: url('../images/tab_right.png') no-repeat right bottom;
	color: #eee;
	}

div.tabs span.tab.solo {
	background:url('../images/tab_left.png') no-repeat left top;
	}
           
div.tabs span.tab.solo a:link, 
div.tabs span.tab.solo a:visited {
	background: url('../images/tab_right.png') no-repeat right top;
	}
      


/*------------------------Videos------------------------*/

div.mediabutton a {
	padding: 10px 10px 10px 10px;
	width: 150px;
	height: 160px;
	max-height: 160px;
	background: url('../images/bg_media.png') no-repeat left top;
	text-decoration: none;
	display: block;
	text-align: center;
	overflow: hidden;
	}
      
div.mediabutton a:hover {
	background-position: left bottom;
	}

div.mediabutton.right  {
	margin: 0px 0px 20px 20px;
	}

div.mediabutton.left  {
	margin: 0px 20px 20px 0px;
	}

div.mediabutton h5 {
	margin: 10px 0px 0px 0px;
	font-size: 13px;
	line-height: 16px;
	}
	
div.mediabutton a:hover h5 {
	color: #155992;
	}

div.mediacontainer.left  {
	margin: 5px 20px 10px 0px;
	}

div.video_placeholder {
	background:url('../images/bg_playvideo.png') no-repeat center center;
	}

div.video_placeholder a {
	width: 100%;
	height: 100%;
	display: block;
	}


/*------------------------Promos------------------------*/

div.promo {
	margin: 0px 0px 10px 0px;
	background: url('../images/bg_promo.png') repeat-x top left;
	border-top: 2px solid #b3b3b3;
	overflow: hidden;
	}
	
div.promo img {
	margin: -10px 0px 0px 10px;
	}

div.promo img.photo {
	margin: 3px 10px 8px 0px;
	width: 50px;
	float: left;
	}

/*------------------------Feature Captions------------------------*/

div.featurecaption {
	margin-top: -10px;
	width: 300px;
	}

div.featurecaption.right {
	text-align: right;
	}

/*------------------------2 Col Blocks------------------------*/

div.twocolumnlayout a.block {
	width: 460px;
	height: 140px;
	background: url('../images/bg_home_promo.jpg') 0px -140px no-repeat; 
	font-weight: normal;
	color: #333;
	display: block;
	}

div.twocolumnlayout a.block:hover {
	background: url('../images/bg_home_promo.jpg')  0px 0px no-repeat; 
	text-decoration: none;
	}
	
div.twocolumnlayout a.block span {
	padding: 3px 160px 2px 15px;
	width: 285px;
	height: 135px;
	overflow: hidden;
	display: block;
	}

/*------------------------eBook Promos------------------------*/

div.twocolumnlayout span#promo-ebook-social-intranet {
	padding: 3px 150px 2px 160px;
	width: 285px;
	background: url('../images/promo_socialintranet_2col.png') 0px 0px no-repeat; 
	text-align: right;
	}

div.fourcolumnlayout div#promo-ebook-social-intranet {
	margin: -15px -10px -5px -10px;
	padding: 150px 10px 10px 10px;
	background: url('../images/promo_socialintranet_4col.png') 0px -10px no-repeat; 
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	}

div.fourcolumnlayout div#promo-ebook-social-intranet div.buttons {
	margin-left: -5px;
	}

div.threecolumnlayout div#promo-ebook-social-intranet {
	margin: -15px -10px -5px -10px;
	padding: 210px 10px 10px 10px;
	background: url('../images/promo_socialintranet_3col.png') 0px -10px no-repeat; 
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	}

div.threecolumnlayout div#promo-ebook-social-intranet div.buttons {
	margin-left: -5px;
	}

div.formlayout div#promo-ebook-social-intranet {
	margin: -15px -10px -5px -10px;
	padding: 240px 10px 10px 10px;
	background: url('../images/promo_socialintranet_form.png') 0px 0px no-repeat; 
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	}

div.formlayout div#promo-ebook-social-intranet div.buttons {
	margin-left: -5px;
	}


/*-------------------Social Knowledge Exchange Promos-------------------*/

div.twocolumnlayout span#promo_socialknowledgeexchange {
	padding: 3px 160px 2px 15px;
	width: 285px;
	height: 135px;
	background: url('../images/logo_climateworks_large.png') 305px -10px no-repeat; 
	}

div.threecolumnlayout div#promo_socialknowledgeexchange,
div.fourcolumnlayout div#promo_socialknowledgeexchange,
div.formlayout div#promo_socialknowledgeexchange {
	margin: -15px -10px -5px -10px;
	padding: 140px 10px 0px 10px;
	background: url('../images/logo_climateworks_large.png') 5px -10px no-repeat; 
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	}


/*------------------------Social Onboarding Promos------------------------*/

div.twocolumnlayout span#promo_socialonboarding {
	padding: 3px 15px 2px 15px;
	width: 430px;
	height: 135px;
	text-align: right;
	background: url('../images/promo_peoplefluent_2col.png') 0px 0px no-repeat; 
	}


div.fourcolumnlayout div#promo_socialonboarding {
	margin: 0px -10px -5px -10px;
	padding: 0px 10px 150px 10px;
	background: url('../images/promo_peoplefluent_4col.png') -20px bottom no-repeat; 
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	}


div.fourcolumnlayout div#promo_socialonboarding div.buttons {
	margin-left: -5px;
	}

div.threecolumnlayout div#promo_socialonboarding {
	margin: 0px -10px -5px -10px;
	padding: 0px 10px 150px 10px;
	background: url('../images/promo_peoplefluent_4col.png') 0px bottom no-repeat; 
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	}

div.threecolumnlayout div#promo_socialonboarding div.buttons {
	margin-left: -5px;
	}


/*----------------------Accelerating Industry Promos----------------------*/

div.twocolumnlayout span#promo_acceleratingindustry {
	background: url('../images/promo_andrewmcafee_2col.png') 252px 0px no-repeat; 
	}

div.fourcolumnlayout div#promo_acceleratingindustry {
	margin: 0px -10px -5px -10px;
	padding: 0px 10px 30px 10px;
	background: url('../images/promo_andrewmcafee_4col.png') 55px bottom no-repeat; 
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	}

div.fourcolumnlayout div#promo_acceleratingindustry p {
	padding: 0px 80px 0px 0px;
	}

div.fourcolumnlayout div#promo_acceleratingindustry div.buttons {
	margin-left: -5px;
	}

div.threecolumnlayout div#promo_acceleratingindustry {
	margin: 0px -10px -5px -10px;
	padding: 0px 10px 20px 10px;
	background: url('../images/promo_andrewmcafee_4col.png') 110px bottom no-repeat; 
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	}

div.threecolumnlayout div#promo_acceleratingindustry p {
	padding: 0px 130px 0px 0px;
	}

div.threecolumnlayout div#promo_acceleratingindustry h6 {
	padding: 0px 40px 0px 0px;
	}

div.threecolumnlayout div#promo_acceleratingindustry div.buttons {
	margin-left: -5px;
	}


/*------------------------Other Promos------------------------*/

div.twocolumnlayout span#promo_socializingcustomerservice {
	background: url('../images/icon_whitepaper_support_170x148.png') 300px -17px no-repeat; 
	}

div.twocolumnlayout span#promo_southeasternrailway {
	background: url('../images/promo_southeasternrailway_2col.png') 250px 0px no-repeat; 
	}

div.twocolumnlayout span#promo_egonzehnder {
	background: url('../images/icon_casestudy_egonzehnder_148x148.png') 310px -15px no-repeat; 
	}

div.twocolumnlayout span#promo_accolo {
	background: url('../images/icon_casestudy_accolo_148x148.png') 310px -15px no-repeat; 
	}

div.twocolumnlayout span#promo_hud {
	background: url('../images/icon_casestudy_hud_148x148.png') 310px -15px no-repeat; 
	}

div.twocolumnlayout span#promo_jacksonvillesheriff {
	background: url('../images/icon_casestudy_jacksonvillesheriff_148x148.png') 310px -15px no-repeat; 
	}

div.twocolumnlayout span#promo_mckesson {
	background: url('../images/icon_casestudy_mckesson_148x148.png') 310px -15px no-repeat; 
	}




div.twocolumnlayout span#promo_socializingcustomersupport {
	background: url('../images/icon_webinar_support_170x148.png') 320px -17px no-repeat; 
	}

div.twocolumnlayout span.promo_motleyfool {
	background: url('../images/icon_webinar_motleyfool_170x170.png') 320px -17px no-repeat; 
	}

div.twocolumnlayout span.promo_bluemangroup {
	background: url('../images/bg_promo_3col_bluemangroup.png') right -30px no-repeat; 
	}

div.twocolumnlayout span.promo_socialtext5 {
	background: url('../images/promo_socialtext5_home.png') top right no-repeat; 
	}

div.twocolumnlayout span.promo_whitepaper {
	background: url('../images/promo_whitepaper_home.png') top right no-repeat; 
	}
	
div.twocolumnlayout span.promo_webinar {
	background: url('../images/promo_webinar_home.png') top right no-repeat; 
	}

div.twocolumnlayout span.promo_contactsales {
	background: url('../images/promo_contactsales_home.png') top right no-repeat; 
	}


/*------------------------3 Col Blocks------------------------*/

div.threecolumnlayout a.block {
	width: 300px;
	height: 170px;
	background: url('../images/bg_promo_3col.jpg') 0px -170px no-repeat; 
	font-weight: normal;
	color: #333;
	display: block;
	}

div.threecolumnlayout a.block:hover {
	background: url('../images/bg_promo_3col.jpg') 0px 0px no-repeat; 
	text-decoration: none;
	}
	
div.threecolumnlayout a.block span {
	padding: 10px 10px 10px 10px;
	width: 280px;
	height: 150px;
	overflow: hidden;
	display: block;
	}


/*------------------------5 Col Blocks------------------------*/

div.fivecolumnlayout a.block {
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 0px 0px;
	width: 176px;
	height: 187px;
	background: url('../images/bg_block_5col.png') 0px 0px no-repeat; 
	display: block;
	font-weight: normal;
	text-decoration: none;
	overflow: hidden;
	text-align: center;
	}

div.fivecolumnlayout a.block:hover {
	background: url('../images/bg_block_5col_hover.png') 0px 0px no-repeat; 
	}

div.fivecolumnlayout a.block span {
	padding: 0px 8px 0px 8px;
	width: 160px;
	height: 187px;
	display: block;
	}

div.fivecolumnlayout a.block span.new {
	background: url('http://www.socialtext.com/images/bg_block_new.png') top right no-repeat; 
	}

div.fivecolumnlayout a.block span img {
	padding: 10px 0px 6px 0px;
	}


/*------------------------Pullquotes------------------------*/

span.pullquote {
	margin: 0px 0px 0px 30px;
	width: 220px;
	float: right;
	}

span.pullquote.left {
	margin: 0px 30px 0px 0px;
	float: left;
	}


/*------------------------Sidebar Components------------------------*/

div.component {
	margin: 0px 0px 5px 0px;
	width: 280px;
	text-align: left;
	}
	
div.component a {
	padding: 10px 0px 0px 58px;
	width: 222px; 
	height: 42px; 
	display: block;
	}
	
div.component a:hover {
	text-decoration: none;
	}

div#socialnetworking a { 
	background: url('../images/bg_gloss_socialnetworking.png') 0px 0px no-repeat; 
	}
	
div#socialnetworking a:hover { 
	background-position: 0px -52px; 
	}

div#wiki a { 
	background: url('../images/bg_gloss_wiki.png') 0px 0px no-repeat; 
	}
	
div#wiki a:hover { 
	background-position: 0px -52px; 
	}

div#blogs a { 
	background: url('../images/bg_gloss_blogs.png') 0px 0px no-repeat; 
	}
	
div#blogs a:hover { 
	background-position: 0px -52px; 
	}

div#dashboard a { 
	background: url('../images/bg_gloss_dashboard.png') 0px 0px no-repeat; 
	}
	
div#dashboard a:hover { 
	background-position: 0px -52px; 
	}

div#microblogging a { 
	background: url('../images/bg_gloss_signals.png') 0px 0px no-repeat; 
	}
	
div#microblogging a:hover { 
	background-position: 0px -52px; 
	}

div#spreadsheets a { 
	background: url('../images/bg_gloss_spreadsheets.png') 0px 0px no-repeat; 
	}
	
div#spreadsheets a:hover { 
	background-position: 0px -52px; 
	}

div#groups a { 
	background: url('../images/bg_gloss_groups.png') 0px 0px no-repeat; 
	}
	
div#groups a:hover { 
	background-position: 0px -52px; 
	}


/*------------------------Articles------------------------*/

div.article {
	clear: left;
	}
	
div.article img {
	margin: 5px 0px 10px 0px;
	float: left;
	}
	
div.article h4,
div.article h6,
div.article li,
div.article p {
	margin-left: 110px;
	}
	

/*------------------------Customer Logos & List------------------------*/

div.customerlogos {
	margin: 0px 0px 20px 0px;
	text-align: center;
	}

div.customerlogos img {
	padding: 9px 17px 9px 17px;
	text-align: center;
	}

div.customerlist ul {
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	}

div.customerlist ul li {
	margin: 0px 0px 0px 0px;
	padding: 4px 6px 4px 6px;
	border-top: 1px solid #eee;
	font-weight: bold;
	font-size: 12px;
	line-height: 14px;
 	display: block; 
	}

div.customerlist ul li.casestudy,
div.customerlist ul li.blogpost,
div.customerlist ul li.webinar {
	padding: 0px 0px 0px 0px;
	}

div.customerlist ul li.casestudy a {
	padding: 4px 90px 4px 6px;
	background: url('../images/bg_customerlist_casestudy.png') no-repeat center right;
 	display: block; 
	}

div.customerlist ul li.casestudy a:hover {
	background: url('../images/bg_customerlist_casestudy_hover.png') no-repeat center right;
	}

div.customerlist ul li.blogpost a {
	padding: 4px 90px 4px 6px;
	background: url('../images/bg_customerlist_blogpost.png') no-repeat center right;
 	display: block; 
	}

div.customerlist ul li.blogpost a:hover {
	background: url('../images/bg_customerlist_blogpost_hover.png') no-repeat center right;
	}

div.customerlist ul li.webinar a {
	padding: 4px 90px 4px 6px;
	background: url('../images/bg_customerlist_webinar.png') no-repeat center right;
 	display: block; 
	}

div.customerlist ul li.webinar a:hover {
	background: url('../images/bg_customerlist_webinar_hover.png') no-repeat center right;
	}


/*------------------------Solutions------------------------*/


div.foursquare  {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	position: relative;
	width: 940px;
	height: 273px;
	}

div.foursquare div.column1 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 220px;
	position: absolute;
	left: 0px;
	top: 0px;
	}

div.foursquare div.column23 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 460px;
	position: absolute;
	left: 240px;
	top: 0px;
	}

div.foursquare div.column4 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 220px;
	position: absolute;
	left: 720px;
	top: 0px;
	}

div.foursquare img.solutionleft {
	margin-top: 10px;
	margin-right: 5px;
	}

div.foursquare img.solutionright {
	margin-top: 10px;
	margin-left: 5px;
	}

/*------------------------Sitemap------------------------*/


div#sitemap ul {
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	background: url('../images/bg_gradient.png') repeat-x top;
	}

div#sitemap ul li {
	margin: 0px 0px 0px 0px;
	border-top: 1px solid #fff;
	list-style: none;
	}

div#sitemap ul li.secondary {
	border-top: none;
	}

div#sitemap ul li a  {
	padding: 4px 6px 4px 6px;
	font-size: 12px;
	line-height: 14px;
	color: #444;
 	display: block; 
	}

div#sitemap ul li a:hover {
	background:url('../images/bg_tertiarynavigation_selected.png') repeat-x right top;
	color: #222;
	text-decoration: none;
	}

div#sitemap ul li.secondary a {
	padding: 4px 4px 4px 20px;
	color: #666;
 	font-weight: normal; 
	}

div#sitemap ul li.secondary a:hover {
	background:url('../images/bg_tertiarynavigation_selected.png') repeat-x right top;
	color: #333;
	}


/*------------------------Slideshow Nav------------------------*/


div#nav_slideshow {
	margin: -6px 0px 0px 0px;
	width: 60px;
	height: 30px;
	float: right;
	}

div#nav_slideshow a {
	width: 30px;
	height: 30px;
	float: right;
	display: block;
	}

div#nav_slideshow a#next {
	background:url('../images/action_arrowright.png') no-repeat center top;
	}

div#nav_slideshow a#next:hover {
	background-position: center -45px;
	}

div#nav_slideshow a#previous {
	background:url('../images/action_arrowleft.png') no-repeat center top;
	}

div#nav_slideshow a#previous:hover {
	background-position: center -45px;
	}

/*------------------------Free Trial------------------------*/

div.fourcolumnlayout a.promo-new {
	margin: -7px -7px 7px -7px;
	width: 234px;
	height: 254px;
	text-align: center;
	background:url('../images/promo_freetrial_4col.png') no-repeat center top;
	display: block;
	text-decoration: none;
	}

div.fourcolumnlayout a.promo-new:hover {
	background:url('../images/promo_freetrial_4col.png') no-repeat center bottom;
	}

div.threecolumnlayout a.promo-new {
	margin: -7px -7px 7px -7px;
	width: 314px;
	height: 224px;
	text-align: center;
	background:url('../images/promo_freetrial_3col.png') no-repeat center top;
	display: block;
	text-decoration: none;
	}

div.threecolumnlayout a.promo-new:hover {
	background:url('../images/promo_freetrial_3col.png') no-repeat center bottom;
	}

div.twocolumnlayout span.promo_freetrial {
	background: url('../images/icon_power_148x148.png') 300px -10px no-repeat; 
	}

div.twocolumnlayout span.promo_datasheet {
	background: url('../images/illus_datasheet.png') 270px -15px no-repeat; 
	background-size: 199px 148px; 
	}

div.formlayout a.promo-new {
	margin: -7px -7px 7px -7px;
	width: 354px;
	height: 224px;
	text-align: center;
	background:url('../images/promo_freetrial_form.png') no-repeat center top;
	display: block;
	text-decoration: none;
	}

div.formlayout a.promo-new:hover {
	background:url('../images/promo_freetrial_form.png') no-repeat center bottom;
	}


a.promo-new img {
	margin: 10px 0px 10px 0px;
	}

a.promo-new h3 {
	margin: 10px 10px 5px 10px;
	}

a.promo-new p {
	margin: 10px 20px 0px 20px;
	color: #666;
	font-weight: normal;
	}

a.promo-new p.details {
	margin: 0px 10px 10px 10px;
	font-size: 12px;
	font-weight: bold;
	color: #0577c7;
	}